package net.micode.notes.domain.message

import com.android.architecture.domain.dispatcher.MviDispatcher
import net.micode.notes.domain.event.MviMessages

class PageMessenger : MviDispatcher<MviMessages>() {

    override suspend fun onHandle(event: MviMessages) {
        sendResult(event)
    }

}